» Ubuntu » Pakketten

Error

two or more packages specified (python-defaults oneiric)